Bug 240259 - exit(3) man page: Add HISTORY section
Summary: exit(3) man page: Add HISTORY section
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Manual Pages (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Sergio Carlavilla Delgado
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2019-09-01 21:17 UTC by Gordon Bergling
Modified: 2020-08-01 14:00 UTC (History)
3 users (show)

See Also:


Attachments
exit(3) man page patch (743 bytes, patch)
2019-09-01 21:17 UTC, Gordon Bergling
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gordon Bergling freebsd_committer 2019-09-01 21:17:32 UTC
Created attachment 207080 [details]
exit(3) man page patch

Add a HISTORY section to the exit(3) man page.
Comment 1 Gordon Bergling freebsd_committer 2020-04-03 15:48:12 UTC
Part of https://reviews.freebsd.org/D23855.
Comment 2 commit-hook freebsd_committer 2020-04-10 09:28:09 UTC
A commit references this bug:

Author: carlavilla
Date: Fri Apr 10 09:27:18 UTC 2020
New revision: 359772
URL: https://svnweb.freebsd.org/changeset/base/359772

Log:
  exit(3): Add HISTORY section

  PR:		240259
  Submitted by:	Gordon Bergling
  Obtained from:	OpenBSD
  Differential Revision:	https://reviews.freebsd.org/D24146

Changes:
  head/lib/libc/stdlib/exit.3
Comment 3 Sergio Carlavilla Delgado freebsd_committer 2020-04-10 09:29:05 UTC
Thanks for the patch.
Comment 4 commit-hook freebsd_committer 2020-08-01 14:00:54 UTC
A commit references this bug:

Author: gbe
Date: Sat Aug  1 14:00:48 UTC 2020
New revision: 363761
URL: https://svnweb.freebsd.org/changeset/base/363761

Log:
  MFC r359772 (by carlavilla): exit(3): Add a HISTORY section

  PR:		240259
  Submitted by:	gbe
  Reviewed by:	bcr
  Approved by:	bcr
  Obtained from:	OpenBSD
  Differential Revision:	https://reviews.freebsd.org/D24146

Changes:
_U  stable/12/
  stable/12/lib/libc/stdlib/exit.3